$boxed-width: 100%;
$boxed-height: 215px;
$boxed-margin-top: 10px;
$boxed-margin-left: 1.5%;
.container {
    width: 100%;
    max-width: 100%;
}

.boxed {
    float: left;
    height: $boxed-height;
    margin: $boxed-margin-top 0 $boxed-margin-top $boxed-margin-left;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    &.img {
        width: $boxed-width - $boxed-margin-left;
        background-color: $color-brown;
        text-indent: -99999px;
    }
    &.text {
        width: $boxed-width * 2;
        background-color: $color-ivory;
        h2 {
            font-family: $font-link;
            text-align: center;
            margin: 20px auto;
            padding: 0;
            span {
                display: inline-block;
                border-bottom: 2px solid $color-beige;
                padding-bottom: 10px;
            }
        }
        p {
            margin: 0 10%;
            line-height: 1.5em;
        }
    }
    &.one {
        background-image: url(../media/img-box1.png);
        height: ($boxed-height*2) + ($boxed-margin-top*2);
    }
    &.two {
        background-image: url(../media/img-box2.jpg);
    }
    &.three {
        background-image: url(../media/img-box3.jpg);
    }
    &.four {
        background-image: url(../media/img-box4.jpg);
        margin-left: 0;
    }
    &.five {
        width: 100%;
        margin: 0;
        background-image: url(../media/img-box5.jpg);
        color: $color-white;
        text-shadow: 0 0 20px rgba(0, 0, 0, 0.4);
        box-shadow: inset 0px 0px 330px 0px rgba(0, 0, 0, 0.6);
    }
    &.six {
        background-image: url(../media/img-box6.jpg);
    }
}
